/* Phil Gleeson 
   2012 [ Phoenix Media Group ]
---------------------------------*/

/* Core Wrapper
---------------------------------*/
#global-wrapper {
	margin: 0 auto 0 auto;
	padding: 0 0 100px 0;
	width: 85%;
	min-height: 965px; /*accommodate shadowing*/
	height: auto !important;
	height: 100%;
	background: none;
	/*border: 1px dotted #CCC;*/
}
/* Header
---------------------------------*/
#primary-header {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 100%;
	height: 165px;
	background: none;
}
#primary-header.index {
	padding: 0 0 500px 0; /*height of intro section */
}
#header-wrapper {
	position: relative;
	margin: 0 auto;
	width: 85%;
	height: 120px;
	background: none;
	z-index: 10;
}
.logo-container {
	margin: 0 0 0 0;
	padding: 0;
	width: 220px;
	height: 250px;
	text-align: center;
	background: #FFF;
}
.logo-container img {
	margin: 35px 0 0 0;
}
.header-pattern {
	position: absolute;
	top: -71px;
	right: 0;
	width: 570px;
	height: 380px;
	background: url(../images/header-pattern.png) 0 0 no-repeat;
	z-index: 1;
}
.social-media {
	position: absolute;
	top: -5px;
	right: 0;
	width: 70px;
	height: 35px;
	text-align: center;
	background: #FFF;
}
/*- Icons -*/
a.facebook, a.twitter, a.login-header-btn {
	display: inline-block;
	margin: 10px 4px 0 4px;
	padding: 0;
	width: 20px;
	height: 20px;
	text-indent: -5000px;
	background-image: url(../images/facebook.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
a.twitter {
	background-image: url(../images/twitter.png);
}
/* Primary Navigation
---------------------------------*/
#primary-nav {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 45px;
	background: #262626;
	z-index: 5;
}
.primary-nav-inner {
	margin: 0 auto;
	padding: 0;
	width: 85%;
	height: 45px;
	background: none;
}
/* Intro Section
---------------------------------*/
section#home-intro {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 500px;
	background: url(../images/home-intro-background.jpg) repeat;
	overflow: hidden;
	z-index: 2;
}
section#home-intro > article {
	position: relative;
	margin: 0 auto;
	width: 85%;
}
section#home-intro > article > header {
	padding: 130px 0 0 0;
}
section#home-intro > article > #revolution-banner {
	position: absolute;
	top: 80px;
	right: 0;
	width: 510px;
	height: 360px;
	z-index: 2;
}
a#video-button {
	display: inline-block;
	margin: 0;
	padding: 5px 10px 5px 10px;
	color: #333;
	background: #fff;
	text-decoration: none;
	outline: none;
}
a#video-button:hover {
	color: #fff;
	background: #42c1e6;
}
/* Starburst */
@-webkit-keyframes spin {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes spin {
  from { -moz-transform: rotate(0deg); }
  to { -moz-transform: rotate(360deg); }
}

@-ms-keyframes spin {
  from { -ms-transform: rotate(0deg); }
  to { -ms-transform: rotate(360deg); }
}
#starburst {
	position: absolute;
	top: -70px;
	right: -150px;
	width: 800px;
	height: 800px;
	z-index: 1;
}
#starburst {
	-webkit-animation-name: spin; 
	-webkit-animation-duration: 50000ms;
	-webkit-animation-iteration-count: infinite; 
	-webkit-animation-timing-function: linear; 
	 
	-moz-animation-name: spin; 
	-moz-animation-duration: 50000ms;
	-moz-animation-iteration-count: infinite; 
	-moz-animation-timing-function: linear;  
	
	-ms-animation-name: spin; 
	-ms-animation-duration: 50000ms;
	-ms-animation-iteration-count: infinite; 
	-ms-animation-timing-function: linear;
}
section#video {
	display: none;
	position: absolute;
	top: 165px;
	left: 0;
	width: 100%;
	height: 500px;
	background: url(../images/video-underlay.png) repeat;
	overflow: hidden;
	z-index: 5;
}
section#video article {
	position: relative;
	margin: 0 auto;
	width: 85%;
}
section#video #rmit-video {
	position: absolute;
	top: 30px;
	right: 0;
	height: 435px;
}
section#video a#video-close {
	position: absolute;
	top: 15px;
	right: -12px;
	width: 33px;
	height: 33px;
	text-indent: -5000px;
	background-color: #f6f3ee;
	background-image: url(../images/video-close.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 100;
	outline: none;
}
section#video a#video-close:hover {
	background-color: #05afde;
	background-position: 0 -33px;
}
/* Meet Dave
---------------------------------*/
section#meet-dave {
	position: relative;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	width: 100%;
	min-width: 960px;
	height: 500px;
	background: none;
	overflow: hidden;
}
section#meet-dave ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
section#meet-dave ul li {
	margin: 0;
	padding: 0;
}
section#meet-dave .dave-content {
	padding: 0 0 20px 0;
	width: 530px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
section#meet-dave .dave-image {
	position: absolute;
	top: 70px;
	right: -65px;
	width: 750px;
	height: 485px;
	padding: 0;
}
section#meet-dave .dave-image img {
	padding: 10px 0 0 110px;
}
section#meet-dave  .dave-image img.dave {
	position: absolute;
	top: 10px;
	right: 80px;
}
/* Logos
---------------------------------*/
section#logos {
	margin: 200px auto 150px auto;
	padding: 0 10px 0 10px;
	width: 85%;
	height: 100px;
	vertical-align: middle;
	background: none;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}
section#logos .logo {
	float: left;
	margin: 0 35px 0 0;
	line-height: 95px;
}
section#logos .logo.last {
	margin: 0 0 0 0;
}
/* Product
---------------------------------*/
#global-wrapper.products {
	margin: 0;
	width: 100%;
}
/* Product Into */
section#product-intro {
	margin: 145px auto 0 auto;
	width: 85%;
	background: none;
}
section#product-intro ul.key-components {
	margin: 35px 0 0 0;
	padding: 0;
	list-style-type: none;
}
section#product-intro ul.key-components li {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
	width: 60px;
	height: 60px;
	text-align: center;
	background: #222;
	overflow: hidden;
}
article.product-attributes {
	float: left;
	width: 40.99999%; /* 450px; */
}
article.product-description {
	position: relative;
	float: right;
	margin: 10px 0 0 0;
	width: 49.090909%; /* 540px */
}
article.product-description .quote {
	position: absolute;
	top: -10px;
	left: -42px;
	width: 35px;
	height: 35px;
	background: url(../images/article-quote.png) 0 0 no-repeat;
}
/* Product Detail */
section#product-detail {
	position: relative;
	margin: 90px 0 250px 0;
	padding: 20px 0 60px 0;
	width: 100%;
	height: auto;
	background: #FFF url(../images/section-divide-pattern.gif) top repeat-x;
}
section#product-detail .divider {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: url(../images/section-divide-pattern.gif) repeat-x;
}
section#product-detail header.product-detail-header {
	margin: 0 0 30px 0;
}
section#product-detail article {
	margin: 0 auto;
	width: 85%;
}
section#product-detail .product-detail {
	float: left;
	margin: 0 0 40px 40px;
	padding: 0 20px 0 20px;
	width: 47.272727%; /*540px*/
	background: none;
	border-bottom: 1px dotted #ccc;
}
/* Product Image */
section#product-detail .product-image-wrapper {
	position: relative;
	float: left;
	padding: 10px 0 0 0;
	width: 45.454545%; /*500px*/
	height: 300px;
	background: none;
}
section#product-detail .product-images > div {
	width: 100%;
}
section#product-detail .product-images img {
	display: block;
	margin: auto;
}
/* Product Columns */
section#product-detail .product-column {
	position: relative;
	float: left;
	margin: 0 0 0 70px;
	padding: 0 0 5px 0;
	width: 320px;
	background: none;
	border-bottom: 1px dotted #ccc;
}
section#product-detail .product-column.first {
	margin: 0;
}
section#product-detail .product-column-image {
	position: absolute;
	top: -22px;
	right: 0;
}
/* Standard
---------------------------------*/
section#standard {
	position: relative;
	margin: 125px 0 250px 0;
	padding: 20px 0 0 0;
	width: 100%;
	height: auto;
	background: none;
}
section#standard header {
	margin: 0 0 20px 0;
}
section#standard article {
	position: relative;
	margin: 0 auto;
	width: 1100px;
}
section#standard .quote {
	position: absolute;
	top: 100px;
	left: -45px;
	width: 35px;
	height: 35px;
	background: url(../images/article-quote.png) 0 0 no-repeat;
}
section#standard .content-left {
	float: left;
	margin: 0;
	padding: 0 0 20px 0;
	width: 460px;
	border-bottom: 1px dotted #ccc;
}
section#standard .content-right {
	float: right;
	margin: 0;
	padding: 0;
	width: 580px;
}
section#standard .divider {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: url(../images/section-divide-pattern.gif) repeat-x;
}
/* Rainmaker Revolution
---------------------------------*/
section#rainmaker-revolution {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 100px 0 0 0;
	width: 100%;
	height: auto;
	min-height: 600px;
	max-height: 600px;
	background-color: none;
	outline: none;
}
/* FAQs
---------------------------------*/
.wrapper {
	width:100%;
	margin: 0 auto;
}
.st-accordion {
    width:100%;
    min-width:270px;
    margin: 0 auto;
}
section#standard .st-accordion ul li {
    height: 100px;
	background: none;
    border-bottom: 1px solid #e4dbce;
    border-top:1px solid #fff;
    overflow: hidden;
}
section#standard .st-accordion ul li:first-child {
    border-top:none;
}
.st-accordion ul li > a {
	font-family: 'Neo Sans W01 Medium';
    text-shadow: 1px 1px 1px #ccc;
    font-size: 2.5em;
    display: block;
	position: relative;
    line-height: 100px;
	color: #444;
	outline: none;
	-webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a span{
	background: url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 28px;
	height: 15px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover {
    color: #00bcf0;
}
.st-accordion ul li > a:hover span {
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a {
    color: #00bcf0;
}
.st-accordion ul li.st-open > a span {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content {
    padding: 5px 100px 30px 100px;
}
.st-content p {
	font-size: 1.3em;
}
/* Footer
---------------------------------*/
footer#primary-footer {
	position: relative;
	width: 100%;
	height: 330px;
	background: url(../images/footer-background.jpg) bottom center repeat-x;
	overflow: hidden;
}
footer#primary-footer header {
	width: 100%;
	height: 40px;
	background: #00a3d0;
}
footer#primary-footer section.footer-inner {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 85%;
	height: 100%;
	background: none;
}
#footer-inner {
}
footer#primary-footer .revolution-fist {
	position: absolute;
	bottom: -40px;
	right: 0;
	width: 315px;
	height: 350px;
}
.footer-legal {
	float: left;
	margin: 0;
	padding: 3px 0 0 0;
	width: 250px;
	height: 37px;
	text-align: center;
	background: #00bcf0;
}
.footer-extra-wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 300px;
	background: url(../images/footer-background.jpg) repeat-x;
}
.footer-extra-inner {
	margin: 0 auto 0 auto;
	padding: 40px 0 40px 0;
	width: 960px;
	height: 220px;
	background: none;
}
.footer-contact {
	float: left;
	margin: 0;
	padding: 30px 20px 0 0;
	width: 230px;
	height: 190px;
	background: none;
}
/* Twitter */
footer#primary-footer .twitter-feed {
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
	width: 380px;
	height: auto;
	background: url(../images/footer-h-divider.gif) bottom repeat-x;;
}
footer#primary-footer .twitter-feed ul {
	margin: 0;
	padding: 0;
}
footer#primary-footer ul li.tweet {
	margin: 5px 0 5px 0;
	padding: 8px 0 8px 0;
	width: 100%;
	background: url(../images/footer-h-divider.gif) 0 0 repeat-x;
}
footer#primary-footer .tweet p {
	margin: 0;
	font-size: 0.7em;
	color: #999999;
}
/* Facebook */
footer#primary-footer .facebook {
	float: left;
	margin: 0 0 0 80px;
	padding: 20px 0 0 0;
	width: 280px;
	height: auto;
	text-align: center;
}
footer#primary-footer a.facebook-btn {
	display: inline-block;
	margin: 30px 0 0 0;
	padding: 0;
	width: 130px;
	height: 130px;
	text-indent: -5000px;
	background-image: url(../images/facebook-like-btn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
}
footer#primary-footer a.facebook-btn:hover {
	background-position: 0 -130px;
}
.footer-divide-v {
	float: left;
	margin: 0;
	padding: 0;
	width: 2px;
	height: 220px;
}
.footer-divide-h {
	margin: 10px 0 0 0;
	padding: 0;
	width: auto;
	height: 2px;
}
footer#primary-footer .divider {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: url(../images/section-divide-pattern.gif) repeat-x;
}